
[SpaEUN]
DataPath=./modules/texts/rawtext/eun/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=NT Sagradas Escrituras EUNSA
About=Biblia Version Nuevo Mundo About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

